 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 200;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: 52px;
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-group-1 {
  width: 863px;
  min-height: 347px;
  background-image: none;
  margin: 61px auto 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 0;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 6rem;
  text-transform: uppercase;
  margin: 9px 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.5rem;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-group-1 {
    width: 485px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 92.28% 56.31%;
    background-size: 115%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-group-1 {
    width: 418px;
    min-height: 365px;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-group-1 {
    width: 306px;
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-group-1 {
    width: 267px;
    min-height: 280px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 55px 500px 0 36px;
}

.u-section-3 .u-list-1 {
  width: 622px;
  grid-template-rows: auto auto auto;
  margin: 36px auto 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 20px;
}

.u-section-3 .u-text-2 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1rem;
  margin: -64px 0 0 115px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 20px;
}

.u-section-3 .u-text-3 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1rem;
  margin: -64px 0 0 115px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 20px;
}

.u-section-3 .u-text-4 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1rem;
  margin: -64px 0 0 115px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 20px;
}

.u-section-3 .u-text-4 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1rem;
  margin: -64px 0 0 115px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 400px;
  margin: 50px auto 0 111px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 327px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 27px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-5 {
  height: 40px;
  width: 40px;
  margin: 33px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -44px auto 0 64px;
  padding: 0;
}

.u-section-3 .u-icon-6 {
  height: 40px;
  width: 40px;
  margin: 35px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -41px auto 0 64px;
  padding: 0;
}

.u-section-3 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 257px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 14px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -38px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -38px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 63.94% 45.31%;
    background-size: auto 140%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 73px;
  }

  .u-section-3 .u-list-1 {
    width: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 66.38% 57.19%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 104px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 401px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 347px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 74px;
  }

  .u-section-3 .u-icon-7 {
    height: 50px;
    width: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 66.39% 51.51%;
    background-size: auto 125%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 315px;
  }

  .u-section-3 .u-icon-1 {
    height: 56px;
    width: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -56px;
    margin-left: 66px;
  }

  .u-section-3 .u-icon-2 {
    height: 56px;
    width: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -56px;
    margin-left: 66px;
  }

  .u-section-3 .u-icon-3 {
    height: 56px;
    width: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -56px;
    margin-left: 66px;
  }

  .u-section-3 .u-icon-3 {
    height: 56px;
    width: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -56px;
    margin-left: 66px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -40px;
    margin-left: 59px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 26px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -40px;
    margin-left: 59px;
  }

  .u-section-3 .u-icon-7 {
    height: 40px;
    width: 40px;
    margin-top: 22px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-group-1 {
  width: 1140px;
  min-height: 140px;
  margin: 41px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 40px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 2px 18px 0;
}

.u-section-4 .u-image-1 {
  height: 200px;
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 200px;
  margin: 28px -1px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  width: 154px;
  margin: 2px auto 0;
}

.u-section-4 .u-image-2 {
  background-position: 50% 50%;
  width: 200px;
  height: 200px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 28px -1px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  width: 139px;
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 200px;
  height: 200px;
  margin: 30px -1px 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 423px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  width: 179px;
  font-size: 2.25rem;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 200px;
  height: 200px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-image-1 {
    width: 150px;
    height: 150px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    width: 153px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-image-2 {
    width: 150px;
    height: 150px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-image-3 {
    height: 150px;
    width: 150px;
    margin-bottom: -9px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 349px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
    width: 153px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-image-4 {
    height: 150px;
    width: 150px;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    width: 121px;
    height: 121px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: 98px;
  }

  .u-section-4 .u-image-2 {
    width: 120px;
    height: 120px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-left: -2px;
    margin-right: -2px;
    width: 98px;
  }

  .u-section-4 .u-image-3 {
    height: 120px;
    width: 120px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: 138px;
  }

  .u-section-4 .u-image-4 {
    height: 120px;
    width: 120px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-4 .u-group-1 {
    min-height: 111px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 29px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: 232px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: 193px;
    font-size: 2.25rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    width: 300px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    height: 300px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.25rem;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-4 {
    height: 300px;
    width: 300px;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    width: 280px;
    height: 280px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    width: 206px;
  }

  .u-section-4 .u-image-2 {
    width: 280px;
    height: 280px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    width: 219px;
  }

  .u-section-4 .u-image-3 {
    height: 280px;
    width: 280px;
  }

  .u-section-4 .u-text-5 {
    height: 86px;
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 177px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 3.75rem;
  margin: 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 945px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 34px auto 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 683px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3172px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 945px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 34px auto 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 683px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 282px;
  width: 320px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3172px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 945px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 34px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 683px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  height: 282px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-8 .u-image-1 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2286px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-image-1 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }
}